Fix Apache Cannot Load Module (Solved)

Home > Apache Cannot > Apache Cannot Load Module

Apache Cannot Load Module

Working... i have used Apache 2.4.2 httpd server and svn 1.7.6. Powered by Blogger. Am I interrupting my husband's parenting? check over here

Assigning a unique representation to equivalent circular queues Newton's second law for individual forces I changed one method signature and broke 25,000 other classes. current community chat Stack Overflow Meta Stack Overflow your communities Sign up or log in to customize your list. the Apache finds the the modules and the error message is missleading. « Last Edit: October 22, 2015, 02:43:03 PM by mario » Logged mario Administrator Member Elite Offline Posts: 539 Last edited by satheesh; 08-21-2012, 08:41 AM. try here

share|improve this answer answered Dec 13 '13 at 10:30 drc 2,517616 I have. Optionally it can install the Apache HTTPD server (apache2) and Subversion modules. asked 3 years ago viewed 4450 times active 1 year ago Visit Chat Related 0Browsing to Subversion repository location indicated in Apache conf file0configuring svn on apache fails1Bitnami +Redmine + Subversion Without opening the PHB, is there a way to know if it's a particular printing?

Quote the path, and replace the backslashes with slashes: Code: C:\path\to\modules\ ...becomes... With other words ... Just do an apt-get update, upgrade libapache2-svn, and you're set. Browse other questions tagged apache2 or ask your own question.

UPDATE I downgradeg svn to 1.7.9 - now it works. 13.10 svn apache2.4 share|improve this question edited Dec 13 '13 at 12:40 asked Dec 13 '13 at 10:21 user159467 add a What now? what was I going to say again? n-dimensional circles!

Can I switch from past tense to present tense in an epilogue? Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the The Apache error log may have more information. [There is no additional info in apache log] I tried this: $locate /usr/lib/apache2/modules/ So I changed my /etc/apache2/mods-enabled/authz_svn.load to: # Depends: The strangest thing is that both files exist and are readable $ls -la /usr/lib/apache2/modules/ -rw-r--r-- 1 root root 18872 paź 15 16:03 /usr/lib/apache2/modules/ $ls -la /usr/lib/apache2/modules/ -rw-r--r-- 1 root root 173224

To start viewing messages, select the forum that you want to visit from the selection below. This Site Can one bake a cake with a cooked egg instead of a raw one? Join them; it only takes a minute: Sign up Cannot load on apache 2.0 up vote 0 down vote favorite 1 I am using Subversion for apache 2.0 I coppied Cheers John Comment Post Cancel androids Junior Member Join Date: Oct 2008 Posts: 3 #5 11-02-2008, 11:09 PM I downloaded Apache 2.2 ( from

Is it unethical to poorly translate an exam from Dutch to English and then present it to the English speaking students? check my blog Thanks. –user159467 Dec 23 '13 at 17:03 No doubt, it will work :-) When packaging SVN 1.85, the WANdisco guys knew their job. Newton's second law for individual forces Word for "using technology inappropriately"? But whatever; I have a working system.

Output of config test was: apache2: Syntax error on line 142 of /etc/apache2/apache2.conf: Syntax error on line 2 of /etc/apache2/mods-enabled/authz_svn.load: Cannot load /usr/lib/apache2/modules/ into server: cannot open shared object file: The error I get $sudo service apache2 start * Starting web server apache2 * * The apache2 configtest failed. At this point I feel you need to read manul Comment Post Cancel androids Junior Member Join Date: Oct 2008 Posts: 3 #3 10-26-2008, 08:10 PM Thanks for the reply. this content It's clear that you've got an incompatibility between the SVN modules and Apache - did you research anything that I pointed out in my previous post?

Browse other questions tagged apache svn or ask your own question. Join them; it only takes a minute: Sign up Cannot load C:/Program Files/Apache Software Foundation/Apache2.4/modules/mod_dav_svn up vote -1 down vote favorite am using Apache 2.4.1 on windows 7 & svn 1.7.4 Error 1067: The process terminated unexpectedly." if i run it in command prompt it crashes... "Apache http server has stopped working".

Try grabbing a set built for apache 2.4 from here: share|improve this answer answered Aug 17 '12 at 9:07 Jon Lin 127k18131148 Thanks,But i have another problem no

The nth numerator Why didn’t Japan attack the West Coast of the United States during World War II? Wish me luck! AFAIK, Apache 2.0 hasn't been supported by Subversion for a few years now. You should try starting apache from the command line to give you the specific error - for example, if your httpd.conf file contains the following line: SVNPath C:/Program Files/Subversion Then this

if i comment this two line its started fine #LoadModule dav_svn_module modules/ #LoadModule authz_svn_module modules/ What does the Apache error log (error.log, path is configured in httpd.conf) say? Cheers John Comment Post Cancel JNiven Senior Member Join Date: Feb 2008 Posts: 1288 #6 11-03-2008, 01:11 AM Hi androids It *could* be a Vista issue - I'm on XP so I just saw this bird outside my apartment. have a peek at these guys is already there in Module folder and libapr-1.dll,intl3_svn.dll also available in bin directory.

The installation generally works as specified. If you installed Subversion from a Windows binary:Make sure you installed from Win32 packages built against Apache 2.2 if you are running Apache 2.2. All rights reserved.